Add the libvpb-dev package as a dependency.